Subject: Re: 2000 GPG Goals and Objectives
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Jan 2000 06:25:00 -0800 (PST)

Me too.  Procrastination pays off again!  DF

Dorothy McCoppin
01/27/2000 10:22 AM
To: Louis Soldano/ET&S/Enron@ENRON
cc: Michael Moran/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON 

Subject: Re: 2000 GPG Goals and Objectives  

fine.  I was going to pass around, but had not yet done so... so I did not 
send them around.

--Dot

01/27/2000 09:36 AM
Louis Soldano
Louis Soldano
Louis Soldano
01/27/2000 09:36 AM
01/27/2000 09:36 AM
To: Michael Moran/ET&S/Enron@ENRON
cc: Drew Fossum/ET&S/Enron@ENRON, Dorothy McCoppin/FGT/Enron@ENRON 

Subject: Re: 2000 GPG Goals and Objectives  

agreed.  It might be best if our next staff meeting we discussed these - with 
appropriate caution...i did pass around a copy of Operations Objectives

Michael Moran
01/26/2000 03:09 PM
To: Drew Fossum/ET&S/Enron@ENRON, Dorothy McCoppin/FGT/Enron@ENRON, Louis 
Soldano/ET&S/Enron@ENRON
cc:  

Subject: 2000 GPG Goals and Objectives

I recently provided each of you with a copy of the 2000 Goals and Objectives 
for GPG. At a meeting yesterday Stan asked that we keep these somewhat 
confidential because of the inclusion of the Clean Fuels objective.